<?php
$z[0]=Array("field","鼎城茶油,鼎城茶油介绍,鼎城区特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鼎城区栽培油茶的历史悠久，种植面积45.21万亩，占全区国土面积的12.8％，占林业总面积的42.25％。鼎城茶油的种质资源十分丰富，建国以来，通过几十年的人工引种栽培和自主选优，现已培育出好几个适宜当地生长，产量、品质均优于其他油茶品种的当地特色无性系",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鼎城茶油_鼎城区特产鼎城茶油",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鼎栽培的历史悠久，种植面积45.21万亩，占全区国土面积的12.8％，占林业总面积的42.25％。鼎城茶油的种质资源十分丰富，建国以来，通过几十年的人工引种栽培和自主选优，现已培育出好几个适宜当地生长，产量、品质均优于其他油茶品种的当地特色无性系油茶，如：铁城一号、常林3号、常林36号、常林39号、常林58号、常林62号等。\n</p><p>　　    2011年，为帮助“鼎城茶油”商标申报“国家地理标志证明商标”，市工商局、工商局两级工商部门一直在作坚持不懈的努力。区局于2011年将“鼎城茶油”纳入创地理标志证明商标重点扶持对象，不断加强对商标创牌工作的宣传、引导和服务。2011年5月、2012年4月，区局局长徐晓斌就“鼎城茶油”争创地理标志证明商标事宜，和区长董岚、副区长唐绍华等区政府领导赴向总局商标评选委员会进行全面汇报，得到了总局领导的关心和认可。同时，该项工作也得到了省、市、区等有关部门领导的大力支持，上级领导多次到鼎城油茶协会上门踏访调研，针对性地指导创建地理证明商标工作，极大地推动“鼎城茶油”品牌创建工作的深入开展。\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">鼎城茶油为地理标志证明商标。</div>",550,1567);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402U23604R50-21437.gif",1569,1655);
$z[7][4]['name']="litpic";

?>